@import "styleNavbar2.css";
@import "styleFooter2.css";

#kotak1 {
    background: rgb(141,200,255);
    background: linear-gradient(180deg, rgba(184,221,255,1) 0%, rgba(255,255,255,1) 50%);
}

#kotak2 {
    height: 630px;
    background: rgb(141,200,255);
    background: linear-gradient(0deg, rgba(184,221,255,1) 0%, rgba(255,255,255,1) 50%);
}

#kotak4 {
    height: 1980px;
    background: rgb(141,200,255);
    background: linear-gradient(0deg, rgba(184,221,255,1) 0%, rgba(255,255,255,1) 50%);
}

#kotak1 .kotakKiri1 img {
    margin-left: 40px;
    margin-top: 90px;
}

#kotak1 .kotakKanan1 {
    margin-left: 25px;
    margin-top: 70px;
    margin-right: 25px;
    width: 630px;
}

#dekor2 {
    margin-left: 200px;
}

#dekor4 {
    margin-left: 500px;
}

.kotak .kotakKanan2 {
    padding-top: 160px;
}

.kotak .kotakKiri2 {
    padding-top: 160px;
}

#pendidikan1-1, #pendidikan1-2, #pendidikan1-3 {
    margin-right: 20px;
    
    height: 340px;
}

#pendidikan2 {
    margin-top: 20px;
    border: 6px solid #74CEBE;
    border-radius: 20px;
    width: 625px;
    height: 150px;
}

#pendidikan2 p {
    padding-top: 10px;
}

#kenapaSayaTeks {
    padding-top: 60px;
}

#kenapaSaya {
    margin-top: 200px;
}

#kenapaSaya1-1, #kenapaSaya1-2, #kenapaSaya1-3, #kenapaSaya1-4 {
    width: 700px;
    height: 205px;
    margin-top: 30px;
}

#kenapaSaya1-1 {
    margin-right: 300px;
}

#kenapaSaya1-2 {
    margin-right: 150px;
}

#kenapaSaya1-3 {
    text-align: right;
    margin-left: 50px;
} 

#kenapaSaya1-4 {
    text-align: right;
    margin-left: 240px;
}

#organisasiKanan {
    text-align: right;
    width: 600px;
    margin-left: 40px;
    padding-right: 20px;
}





/* Dipakai Oleh Banyak */

html {
    position: relative;
    min-height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.container {
    position: relative;
    min-height: 100%;
    width: 100%; 
    margin: 0;
    padding: 0;
    max-width: 100%;
}

body {
    font-family: 'Rubik', sans-serif, serif, 'Times New Roman', Times;
    margin: 0;
    padding: 0;
}

.kotak {
    padding-left: 20px;
    display: flex;
    justify-content: center;
}

.kotakKananKiri {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}

.kotakAtasBawah {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.judul {
    font-weight: bold;
    color: #0C3E88;
    font-size: 50px;
}

.subJudul {
    font-weight: bold;
    font-size: 29px;
}

.badanTeks {
    font-size: 25px;
}

.subJudulKecil {
    font-weight: bold;
    font-size: 25px;
}

.badanTeksKecil {
    font-size: 20px;
}

.centerTeks {
    text-align: center;
}

.kotakAbsolute {
    position: absolute;
}

.marginTop {
    margin-top: 50px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginRight20 {
    margin-right: 20px;
}

.dekorBottom {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}

.imageTop img {
    margin-left: 5px;
    background: #fff;
    display: block;
    border-radius: 20px;
    border: 5px solid #9ED673;
}

.imageBottom img {
   position: relative;
   bottom: 20px;
   left: 40px;
   border: 5px solid #A3D2FD;
}

.warna1Gambar {
    border: 6px solid #A3D2FD;
    border-radius: 20px;
}

.warna2Gambar {
    border: 6px solid #9ED673;
    border-radius: 20px;
}

.warna3Gambar {
    border: 6px solid #74CEBE;
    border-radius: 20px;
}

.warna1Kotak {
    padding: 10px;
    border: 6px solid #A3D2FD;
    border-radius: 20px;
}

.warna2Kotak {
    padding: 10px;
    border: 7px solid #9ED673;
    border-radius: 20px;
}

.warna3Kotak {
    padding: 10px;
    border: 7px solid #74CEBE;
    border-radius: 20px;
}